*{
    font-family: "Bricolage Grotesque", sans-serif;
}
.mainBody{
    background-color: #FF66C8;
    padding-top: 20px;
    padding-bottom: 20px;
}
.menuBar{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu2 ul{
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
.menu2 ul li {
  display: inline-block;
  margin: 0px 14px;
  padding: 20px 25px;
  border-radius: 50px;
  transition: all 0.25s ease-in-out;
}
.menu2 a{
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0%;
}
.menu2 ul li:hover{
  background-color: rgba(255, 255, 255, 0.315) ;
}
.menu2 a:hover{
    text-decoration: none;
}
.mainBody .getBtn{
    max-width: 170px;
    text-align: center;
    border: 1px solid #fff;
    width: 100%;
    border-radius: 50px;
}
.mainBody .getBtn a{
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #fff;
    display: block;
    padding: 20px 0px;
    text-decoration: none;
    transition: all 0.25s ease-in-out;
}
.mainBody .getBtn:hover{
    /* opacity: 0.7; */
    background: rgba(255, 255, 255, 0.329);
}
.bannerSubText{
    font-family: "Fasthand", sans-serif;
    font-weight: 400;
    font-size: 52px;
    letter-spacing: 0%;
    background: linear-gradient(to top, #FFFFFF 0%, #00FF00 26%, #BBFF42 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.mainTitle h2{
    font-weight: 600;
    font-size: 120px;;
    line-height: 124px;
    letter-spacing: 0%;
    text-align: center;
    color: #FFFFFF;
}
.mainTitle p{
    font-weight: 500;
    font-style: Medium;
    line-height: 36px;
    letter-spacing: 0%;
    text-align: center;
    color: #fff;
    padding-top: 30px;
    font-size: 28px;
    max-width: 500px;
    margin: 20px auto;
}
.bannerText{position: relative;}
.bannerText .book{
    max-width: 170px;
    width: 100%;
    margin: auto;
    /* background-color: #fff;
    border-radius: 50px; */
    /* border: 2px solid rgba(255, 255, 255, 0); */
  border-radius: 3rem;
  /* color: #fff; */
  background-color: #fff;
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
  /* padding: 1rem 2rem; */
  position: relative;
  text-decoration: none;
  transition: 0.2s transform ease-in-out;
  will-change: transform;
  z-index: 0;
}

.bannerText .book::after {
  background-color: yellow;
  border-radius: 3rem;
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transform: translate(-100%, 0) rotate(10deg);
  transform-origin: top left;
  transition: 0.2s transform ease-out;
  will-change: transform;
  z-index: -1;
}

.bannerText .book:hover::after {
  transform: translate(0, 0);
}

.bannerText .book:hover {
  /* border: 2px solid transparent; */
  color: indigo;
  transform: scale(1);
  will-change: transform;
}
/* .bannerText .book:hover{
    opacity: 0.6;
} */
.bannerText .book a{
    display: block;
    text-align: center;
    color: #000;
    padding: 20px 0px;
    text-decoration: none;
}
.manImg{
    position: relative;
    z-index: 10;
    width: 80%;
    animation: upDown 2.5s linear infinite;
}
@keyframes upDown {
    0% {
        bottom: 0px;
    }
    50% {
        bottom: -50px;
    }
    100% {
        bottom: 0px;
    }
  }
.bgImg{
    position: absolute;
    bottom: -200px;
    z-index: 9;
}
.doYou{
    background-color: #121212;
    padding-top: 200px;
}
.subTitle2{
    font-family: "Fasthand", sans-serif;
    font-weight: 400;
    font-size: 52px;
    line-height: 80px;
    background: linear-gradient(to top, #FFFFFF 0%, #FFA980 26%, #FF6782 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.doYou .mainTitle{
    font-weight: 700;
    font-style: Bold;
    font-size: 72px;
    line-height: 82px;
    letter-spacing: 0%;
    text-align: center;
    color: #fff;
}
.doYou p{
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    line-height: 43px;
    letter-spacing: 0%;
    text-align: center;
    color: #fff;
}
.doYou .aro{
    position: absolute;
    transform: translate(-50%, 10px);
    left: 50%;
    top: 40px;
    width: 45%;
    animation: mover 4s linear infinite;
}
@keyframes mover {
    0% {
        top: 10px;
    }
    50% {
        top: 100px;
    }
    100% {
        top: 10px;
    }

  }
.doYou .hideText{
    margin-bottom: -82px;
    position: relative;
    z-index: 10;
}
.doYou .marqueeDiv{
    border-top:1px solid #fff ;
    border-bottom:1px solid #fff ;
    padding: 6px 0px;
    overflow: hidden;
    color: #fff;
    text-transform: capitalize;
    font-size: 18px;
    position: relative;
}
.marquee {
    width: 100%;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
  }
  
  .marquee-content {
    display: inline-block;
    padding-left: 100%; /* start from outside */
    animation: scroll-left 40s linear infinite;
  }
  
  .marquee-content h5 {
    display: inline-block;
    margin: 0 2rem;
    font-size: 18px;
    vertical-align: middle;
  }
  
  
  @keyframes scroll-left {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
  }

  .marquee-content2 {
    display: inline-block;
    padding-left: 100%; /* start from outside */
    animation: scroll-right 40s linear infinite;
  }
  
  .marquee-content2 h5 {
    display: inline-block;
    margin: 0 2rem;
    font-size: 18px;
    vertical-align: middle;
  }
  
  
  @keyframes scroll-right {
    0% { transform: translateX(-100%); }
    100% { transform: translateX(0%); }
  }
  .mainDivSize{
      max-width: 190px;
      width: 100%;
  }
 .mainDivSize .aminetedBtn{
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 10px;
  }
  .mainDivSize .aminetedBtnBck{
    border: 1px solid #CBFB45;
    background-color: #434343;
    border-radius: 12px;
    padding: 14px;
    position: relative;
  }
  .mainDivSize .aminetedBtnBckCh{
    background-color: #CBFB45;
  }
  .mainDivSize .chnageIcJs{
    filter: brightness(0.1);
  }
  .mainDivSize .aminetedBtn img{
      position: relative;
      z-index: 10;
  }
  .mainDivSize .onBtn{
    height: 60px;
    width: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    /* width: 100%; */
    place-content: center;
  }
  .mainDivSize .onBtnBack{
    background-color: #D9D9D9;
    padding: 6px;
    border-radius: 6px;
    box-shadow: 9px 0px 0px 0px rgba(0,0,0,1);
    -webkit-box-shadow: 9px 0px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: 9px 0px 0px 0px rgba(0,0,0,1);
    height: 60px;
    width: 60px;
    position: absolute;
    left: 25px;
    z-index: 9;
    -webkit-transition: all 0.25s ease-in-out; 
    -moz-transition: all 0.25s ease-in-out; 
    -o-transition: all 0.25s ease-in-out; 
    transition: all 0.25s ease-in-out;
  }
  .mainDivSize .onBtnSif{
    left: 110px;
    box-shadow: -9px 0px 0px 0px rgba(0,0,0,1);
    -webkit-box-shadow: -9px 0px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: -9px 0px 0px 0px rgba(0,0,0,1);
  }
  .mainDivSize .offBtnBack{
    background-color: #D9D9D9;
    padding: 6px;
    border-radius: 6px;
    box-shadow: -9px 0px 0px 0px rgba(0,0,0,1);
    -webkit-box-shadow: -9px 0px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: -9px 0px 0px 0px rgba(0,0,0,1);
  }
.changeIco{filter: invert(1.9);}
  .hand{stroke-linecap:round;stroke-linejoin:round}
  .hour{stroke:#6c28d900;stroke-width:8}
  .minute{stroke:#D0FF00;stroke-width:7}
  .second{stroke:#FF60F8;stroke-width:6}
  .center-dot{fill:#f472b6;stroke:#000;stroke-width:0.4}
  .mark{fill:#000}

  .clockBg{
      background: url(../images/clockBg.png) no-repeat;
      background-position: right 64px;
  }
  .clockBg2{
    background: url(../images/clockBg.png) no-repeat;
    background-position: left 396px;
}
.footercharka2 {
  animation: logo-rotate 3s linear infinite;
}
  .footercharka {
    animation: logo-rotate 20s linear infinite;
}
.hand.minute{
    /* animation: movee 20s linear infinite; */
}
@keyframes logo-rotate {
    0% {
      transform: rotate(360deg);
    }
    50% {
      transform: rotate(180deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }

  @keyframes movee {
    0% {
      transform: rotate(360deg);
    }
    50% {
      transform: rotate(180deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }

  .finally{
    background-color: #FFD600;
  }

  .finally .subTitle3{
    font-family: "Fasthand", sans-serif;
    font-weight: 400;
    font-size: 52px;
    line-height: 2em;
    background: linear-gradient(to top, #E965EB 0%, #18E5A9 69%, #FF6782 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.finally h3{
  color: #121212;
  font-weight: 800;
  font-size: 72px;
  line-height: 1em;
  letter-spacing: -1.4px;
  margin-bottom: 45px;
}
.finally .finalBox{
  background: #FFEC70;
  border-radius: 24px;
  padding: 40px 32px 32px;
  transition: all .3s;
  margin: 0px;
}
.finally .finalBox:hover{
  background-color: #fff;
  margin-top: -20px;
}
.finally .finalBox h4{
  font-weight: 800;
  font-size: 40px;
  line-height: 50px;
  letter-spacing: 0%;
  text-align: center;
}
.helloStic{
  z-index: -9;
  flex-flow: column;
  flex: none;
  place-content: center flex-start;
  align-items: center;
  gap: 32px;
  width: 100%;
  height: min-content;
  padding: 0;
  display: flex;
  position: sticky;
  top: -95px;
  overflow: visible;
}
.hello h3{
  color: #121212;
  font-weight: 800;
  font-size: 72px;
  line-height: 1em;
  letter-spacing: 0%;
}
.hello .subTitle3{
  font-family: "Fasthand", sans-serif;
    font-weight: 400;
    font-size: 52px;
    line-height: 2em;
    background: linear-gradient(to top, #E965EB 0%, #18E5A9 26%, #FF6782 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.back1{
  background: #FFEFFA;
  border-radius: 24px;
}
.panel1{
  border-radius: 12px;
  padding: 40px;
}
.panel{
  margin-bottom: 200px !important;
}
.hello .panelTitle{
  font-weight: 800;
  font-size: 40px;
  line-height: 50px;
  letter-spacing: 0%;
  text-align: center;
  color: #121212;
  padding-top: 40px;
}
.panelSubtitle{
  font-weight: 800;
  font-size: 24px;
  line-height: 50px;
  letter-spacing: 0%;
  text-align: center;
}
.panel1 p{
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
}
.back2{
  background: #F4FEDD;
  border-radius: 24px;
}
.panelHref{
  color: #FF66C8;
}
.turnText{
  background: #F1F0FE;
  min-height: 400px;
  border-radius: 24px;
}
.turnSection{
  background-color: #fff;
  position: relative;
}
.turnSection .turnText h4{
  font-weight: 800;
  font-size: 40px;
  line-height: 50px;
  letter-spacing: 0%;
}
.turnSection .turnText .moreAbout{
  max-width: 220px;
  margin: auto;
  background: #121212;
  margin-top: 20px;
  border-radius: 25px;
  transition: all 0.25s ease-in-out;
}
.turnSection .turnText .moreAbout a{
  color: #fff;
  padding: 10px;
  display: block;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -1.2px;
  text-decoration: none;
}
.turnSection .turnText .moreAbout:hover{
  background-color: #726ff7;
}
.faq{
  background-color: #fff;
    position: relative;
}
.faq .subtitle{
  font-family: "Fasthand", sans-serif;
    font-weight: 400;
    font-size: 52px;
    line-height: 80px;
    background: linear-gradient(to top, #FFFFFF 0%, #E965EB 26%, #11DEFF 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.faq .maintitle{
  color: #121212;
  font-weight: 800;
  font-size: 60px;
  line-height: 70px;
  letter-spacing: -1.2px;
  border-radius: 12px;  
}
.faq label{
  margin-top: 10px;
}
.faq .faqForm{
  border: 1px solid #EBEBEB;
  background: #F5F5F5;
  width: 100%;
  padding: 12px;
  height: 200px;
  resize: none;
  border-radius: 12px;
  margin-top: 15px;
}
.faq .faqForm2{
  border: 1px solid #EBEBEB;
  background: #F5F5F5;
  width: 100%;
  padding: 12px;
  resize: none;
  border-radius: 12px;
  margin-top: 15px;
}
.faq .SubBtn{
  background: #121212;
  border: 1px solid #FFFFFF;
  max-width: 200px;
  padding: 10px;
  text-align: center;
  width: 100%;
  margin-top: 25px;
  color: #fff;
  border-radius: 25px;
}
.faqImg{
  text-align: right;
}
.faq .subTitile{
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
}
.majorpoints{
  cursor: pointer;
  padding-left: 30px;
  background: url(../images/popular-plus.png) no-repeat;
  background-repeat: no-repeat;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  margin-top: 36px;
}
.majorpoints.crossBtn{
  background: url(../images/popular-x.png) no-repeat;
}
.faqText{
  border-bottom: 1px solid #F2F2F2
}
.hiders{
  display: none;
}
.hiders p{
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  color: #4D4D4D;
  padding-left: 30px;
}
.areYou{
  padding: 40px 0px;
  background: #fff;
  position: relative;
}
.areYou .subTitle{
  font-family: "Fasthand", sans-serif;
    font-weight: 400;
    font-size: 52px;
    line-height: 80px;
    background: linear-gradient(to top, #FFFFFF 0%, #E965EB 26%, #11DEFF 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.mainTitle{
  font-weight: 800;
  font-size: 72px;
  line-height: 82px;
  letter-spacing: -1.2px;
  text-align: center;
}
.footer{
  background-color: #FF66C8;
  position: relative;
  overflow: hidden;
}
.footerText{
  background-color: #121212;
    border-radius: 48px;
    padding: 50px 60px;
    padding: 20px 0px 0px 50px;
}
.footer .mainTitle{
  color: #FFFFFF;
  font-weight: 800;
  font-size: 56px;
  line-height: 62px;
  letter-spacing: -1.3px;
  padding: 15px 0px;
  text-align: left;
}
.bookCallBtn{
  max-width: 180px;
  width: 100%;
  background: #CBFB45;
  text-align: center;
  border-radius: 50px;
}
.bookCallBtn:hover{
  background-color: #fff;
}
.bookCallBtn a{
  color: #000;
  text-decoration: none;
  padding: 22px;
  display: block;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
}
.footerLogo{
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.copy-right{
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0%;
  color: #000000;
  padding: 10px 0px;
}
.menuBarImg{
  display: none;
}
.menu2{
  display: block;
}
.images img{
  position: relative;
  background-color: #fff;
}

.footerImage{
  position: relative;
  overflow: hidden;
  height: 100%;
}
.hand1{
  position: absolute;
  right: -313px;
  top: 95px;
  z-index: 10;
animation: hand1 4s cubic-bezier(0, 0, 0.95, 0.24) 2s infinite reverse both running ;

}
.hand2{
  position: absolute;
  bottom: -44px;
    left: -580px;
    z-index: 9;
    animation: hand2 4s cubic-bezier(0, 0, 0.95, 0.24) 2s infinite reverse both running;
}
@keyframes hand2 {
  0% {
    left: -580px;
  }
  15% {
    left: -106px;
  }
  85% {
    left: -106px;
  }
  100% {
    left: -580px;
  }
}

@keyframes hand1 {
    0% {
      right: -313px;
    }
    15% {
      right: 0px;
    }
    85% {
      right: 0px;
    }
    100% {
      right: -313px;
    }
  }
/* #section-wipes{position: relative; z-index: 10;} */

@media only screen and (max-width: 780px) {
.menuBarImg{
  display: block;
}
.menu2{
  display: block;
  position: absolute;
  width: 80%;
  background-color: #717179;
  left: 23px;
  top: 105px;
  z-index: 10;
}
.menu3{
  display: none;
  position: absolute;
}
.menu2 ul li {
  display: block;
  margin: 15px 25px;
  
}
.menu2 a {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0%;
}
.mainTitle h2 {
  font-size: 55px;
  line-height: 72px;
}
.doYou .mainTitle {
  font-size: 40px;
  line-height: 54px;
}
.marqueeDiv{display: none;}
.footercharka{width: 80%;}
.finally h3 {
  font-size: 34px;
  line-height: 1.4em;
  
}
.finally .finalBox h4 {
  font-size: 28px;
  line-height: 36px;
}
.hello h3 {
  font-size: 46px;
  line-height: 1.4em;
}
.faq .maintitle {
  font-size: 50px;
  line-height: 70px;
}

.mainTitle {
  font-size: 48px;
  line-height: 70px;
}
.footer .mainTitle {
  color: #FFFFFF;
  font-weight: 800;
  font-size: 42px;
  position: relative;
  z-index: 1000;
}
.bookCallBtn {
  position: relative;
  z-index: 10;
}
.mainBody .getBtn {
  display: none;
}
.doYou .hideText{
  margin-bottom: 0px;
}
.clockImg{
  text-align: center;
}
.clockImg img{
  width: 80%;
}
.clockImg svg{
  width: 35%;
}
.clockBg{
  text-align: center;
}
.panel{
  top: 0px !important;
}
.helloStic {
  position: relative;
  top: 0px;
}
.iconMove{
  overflow: hidden;
}
.footerImage{
  display: none;
}
.panel {
  margin-bottom: 27px !important;
}
}